#product .prd_top_img {
    width: 100%;
    height: 0;
    padding-bottom: 35%;
    overflow: hidden;
    margin-bottom: 80px;
    position: relative;
}
#product .prd_top_img img {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    object-fit: cover;
    transition: 1.4s;
    max-width: 1320px;
}

#product .prd_top_img img.animated{
    max-width: 100%;
    transform: translate(-50%, -50%) scale(1.05);
}

#product .prd_top_img > div {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); font-size: 1.875em;font-family: 'Pretendard-Bold', sans-serif; width: 100%; height: 100%; display: flex; justify-content: center; align-items: center; text-align: center; line-height: 145%;}

/* #product.assemble .prd_top_img {max-width: 1004px; margin: 0 auto;}
#product.assemble .prd_top_img img.animated {} */

#product .prd_cate:not(:first-child) {margin-top: 100px;}
#product .prd_list li {display: flex; align-items: center;}
#product .prd_list li.noimg {align-items: flex-start;}
#product .prd_list li.noimg .prd_txt {padding-top: 30px;}
#product .prd_list li:not(:last-child) {margin-bottom: 25px;}
#product .prd_list li .thumb_img {width: 30%; margin-right: 7%; position: relative; height: 0; padding-bottom: 18%; overflow: hidden; background: #fff; border: 1px solid #e6e6e6; box-sizing: border-box;}
#product .prd_list li .thumb_img img.thumb {position: absolute; top: 50%; left: 50%; transform: translate(-50%, -50%); width: 100%; height: 100%; object-fit: cover;  transition: all 0.5s;}
#product .prd_list li .thumb_img:hover img.thumb {transform: translate(-50%, -50%) scale(1.05);}
#product .prd_list li.youtube_exist .thumb_img a {display: block;}
#product .prd_list li .thumb_img a {display: none; position: absolute; top: 20px; right: 20px; transition: all 0.2s; border-radius: 50%;}
#product .prd_list li .thumb_img a:hover {box-shadow: 0 0 10px rgba(255, 0, 0, 0.7);}
#product .prd_list li .prd_txt {width: 63%;}
#product .prd_list li .prd_txt .prd_name {font-size: 1.625em; padding-bottom: 20px; border-bottom: 1px solid #e6e6e6; margin-bottom: 20px;}
#product .prd_list li .prd_txt .prd_name.youtube_flex {display: flex; justify-content: space-between; align-items: center;}
/* #product .prd_list li .prd_txt .prd_name {font-size: 1.625em; padding-bottom: 30px; border-bottom: 1px solid #e6e6e6; margin-bottom: 30px;} */
#product .prd_list li .prd_txt .prd_desc {font-size: 1.125em; color: #555; line-height: 180%;}

@media screen and (max-width: 1024px) {
    #product .prd_top_img > div {font-size: 1.5em;}
}

@media screen and (max-width: 768px) {
    #product .prd_top_img > div {font-size: 1.325em;}
    #product .prd_list li:not(:last-child) {margin-bottom: 5%;}
}

@media screen and (max-width: 540px) {

    /* 220207 제품소개 반응형 추가 */

    #product .prd_top_img {
        margin-bottom: 60px;
        padding-bottom: 60%;
    }

    #product .prd_list li .thumb_img {
        width: 100%;
        padding-bottom: 50%;
        margin-bottom: 30px;
    }

    #product .prd_list li{
        flex-direction: column;
        align-items: flex-start;
    }

    #product .prd_list li .prd_txt {
        width: 100%;
    }

    #product .prd_list li .prd_txt .prd_name {
        font-size: 1.375em;
        padding-bottom: 15px;
        margin-bottom: 15px;
    }

    #product .prd_list li .prd_txt .prd_desc {
        font-size: .9375em;
    }

    #product .prd_list li .prd_txt .prd_desc br{
        display: none;
    }

    #product .prd_list li:not(:last-child) {
        margin-bottom: 60px;
    }

    #product .prd_cate:not(:first-child){
        margin-top: 60px;
    }

    #product .prd_list li .prd_txt .prd_name.youtube_flex img {width: 28px; image-rendering: -webkit-optimize-contrast;}

}